Bug 133729 - crash on internet config startup
crash on internet config startup
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-26 17:59 EDT by Dennis Daniels
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 09:56:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Daniels 2004-09-26 17:59:08 EDT
Description of problem:

start internet config tool

get errors:
Component: system-config-network
Version: 1.3.17
Summary: TBdfe99836 GUI_functions.py:92:get_pixbuf:GError: Couldn't
recognize the image file format for file
'/usr/share/system-config-network/pixmaps/network.xpm'
Traceback (most recent call last):
  File "/usr/sbin/internet-druid", line 161, in main
    interface = NewInterfaceDialog()
  File
"/usr/src/build/423651-noarch/install/usr/share/system-config-network/netconfpkg/gui/NewInterfaceDialog.py",
line 71, in __init__
  File
"/usr/src/build/423651-noarch/install/usr/share/system-config-network/netconfpkg/gui/GUI_functions.py",
line 110, in load_icon
  File
"/usr/src/build/423651-noarch/install/usr/share/system-config-network/netconfpkg/gui/GUI_functions.py",
line 92, in get_pixbuf
GError: Couldn't recognize the image file format for file
'/usr/share/system-config-network/pixmaps/network.xpm'

Local variables in innermost frame:
pixmap_file: /usr/share/system-config-network/pixmaps/network.xpm
fn: network.xpm



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Harald Hoyer 2004-09-27 04:15:12 EDT
ok, either your data on your disk is corrupted or you messed around
with  your gtk or gnome libraries.
Please give me the output of:
$ rpm -Vf /usr/share/system-config-network/pixmaps/network.xpm
Comment 2 Harald Hoyer 2005-09-16 09:56:31 EDT
CANTFIX without more information, closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.